.App {
  text-align: center;
}

.app__welcomeContent {
  font-weight: bold;
  display: flex;
  align-items: center;
  padding: 10px;
  box-shadow: 5px 2px 5px 0 rgba(0, 0, 0, 0.25);
  position: fixed;
  width: 100%;
  background: #fff;
}

.app__accountIcon {
  margin-right: 10px !important;
  font-size: 28px;
}

.app__messages {
  margin-bottom: 50px;
  overflow-Y: scroll;
}

.app__form {
  width: 100%;
  position: fixed;
  bottom: 0;
  padding-bottom: 10px;
  padding-top: 10px;
  background-color: #fff;
}

.app__formControl {
  display: flex !important;
  flex-flow: row !important;
  padding: 0 10px !important;
}

.app__textField {
  flex: 1;
  border: none;
  background-color: #eee;
  border-radius: 25px;
  padding-left: 10px;
}

.app__textField:focus {
  outline: none;
}

.app__sendButton {
  background: none !important;
  border: none;
}

.app__sendIcon {
  color: #006AFF;
  margin-left: 10px;
}

